* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* 客服悬浮按钮样式 */
.service-button {
  position: fixed;
  right: 10px;
  bottom: 28%;
  width: 44px;
  background: #e4080a;
  color: white;
  border-radius: 8px;
  cursor: pointer;
  z-index: 9;
  font-size: 14px;
  text-align: center;
  padding-bottom: 8px;
}
.ai-img {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 4px 0 8px 0;
}